# Quality Assessment Tools at museum-digital

The classes of this library provide tools to access the quality of museum object
records and provide tips for improving it.

## Tools

- PuQI

PuQI (class `MDPuqi`) generates a score determining the quality of object metadata
based on e.g. counting linked entries.

## Plausi

Plausi analyzes an object's linked events (e.g. production, use) and identifies
logical inconsistencies.

## Publications

### PuQI

Rohde-Enslin, S. (2015). PuQI – A Smart Way to Create Better Data. Uncommon Culture, 6(2), 122-129. <https://uncommonculture.org/ojs/index.php/UC/article/view/6218>
